aegisub(1)

NAME
aegisub - advanced subtitle editor

SYNOPSIS
aegisub files...

DESCRIPTION
Originally created as tool to make typesetting, particularly in anime fansubs, a less painful experience, Aegisub has grown into a fully fledged, highly customizable subtitle editor.

It features a lot of convenient tools to help you with timing, typesetting, editing and translating subtitles, as well as a powerful scripting environment called Automation (originally mostly intended for creating karaoke effects, Automation can now be used much else, including creating macros and various other convenient tools).

SEE ALSO
You can find more documentation on the following website: http://docs.aegisub.org/manual/

AUTHOR
aegisub was written by the Aegisub Project <http://www.aegisub.org/>.

This manual page was written by Sebastian Reichel <sre@debian.org> for the Debian project (but may be used by others).